body {background:url('/design/bg.gif') repeat-y center #E8E8E8; margin:0; padding:0;}
#abs_show {position:absolute; background:#f0f0f0; width:0; top:0; left:0; visibility:hidden; border:solid 1px #339999; z-index:1000; margin:0; padding:5px 20px 10px 20px;}

#container   {width:982px; margin:0 auto; border:0; padding:0; }
#container1,#container2  {width:982px; background:#1C1C1C; padding:0px 1px 1px 1px; border:0; margin:0; }
#container5  {width:982px; background:#D7D8D2; padding:1px; border:0; margin:0; }
#container3,#container4,#container6  {width:982px; background:#C9CAC4; padding:1px; border:0; }

#container1a,#container2a {width:980px; padding:0 1px 1px 1px; margin:auto; background:#434343; }
#container3a,#container4a,#container6a {width:980px; padding:0px; margin:auto; background:#ffffff; }
#container5a {width:980px; padding:0px; margin:auto; background:#FFFFFF; }

#tabs {margin:auto; overflow:hidden; z-index:90; background:url('/design/top_menu_bg.gif') repeat-x; width:978px; height:75px;}
   #tabs ul {margin:0; padding:0; list-style:none;}
   #tabs li {float:left; margin:0; padding:0 10px; }
   #tabs li:hover, #tabs li:hover a, .pressed {color:#434343; background:url('/design/top_menu_bg_active.gif') repeat-x;}
   #tabs a {float:left; display:block; text-decoration:none; color:#ffffff; font-size:11px; line-height:31px; font-weight:bold; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
   #tabs a {float:none;}
/* End IE5-Mac hack */

#header {border-collapse:collapse; border-spacing:0px; border:0; padding:0; margin:auto; width:978px;}
   #header td {vertical-align:top; margin:0; padding:0; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;}
#header1 {width:595px;height:97px;}
#header2 {background:url('/design/header_join_empty.gif') no-repeat top left;width:121px;
          color:#000000; font-weight:bold; font-size:11px; text-align:center; line-height:13px; }
   #header2 p {margin:10px 0 0 0;padding:0;}
#header3 {background:url('/design/header_search_bg.gif'); height:57px; font-size:12px; line-height:18px; color:#ffffff; font-weight:bold;}
   #header3 form {display:inline;margin:0;padding:0;}
   #header3 input[type=text] {
      display:inline; font-size:12px; color:#242424;vertical-align:middle;
      width:135px; margin:5px 0 2px 0; padding:5px 0px; line-height:12px; 
      border:solid 1px #434343; border-right:solid 1px #D7D8D2; border-bottom:solid 1px #D7D8D2;
   }
   #header3 input[type=submit] {
      display:inline; color:#ffffff; font-weight:bold; font-size:9px; background-color:#242424;vertical-align:middle;
      width:50px; height:22px; line-height:22px; border:0; margin:5px 0 2px 5px; padding:0;
   }
   #header3 p {margin:0; padding:0; border:0; font-size:11px; line-height:11px; color:#ffffff;}
#header4 {background:url('/design/header_donate_empty.gif') no-repeat bottom left;width:65px;}   
   #header4  p {font-size:10px; line-height:12px; font-weight:bold; padding:0; margin:2px 0 0 5px; }
   #header4  a {color:#ffffff;}
#header5 {background:url('/design/header_join_empty.gif') no-repeat bottom left; 
          color:#ffffff; font-weight:bold; font-size:11px; text-align:center; line-height:13px; }
   #header5 p {margin:0;padding:0;}
#header6 {background:url('/design/header_links_bg.gif');height:40px; font-size:12px;line-height:18px;color:#ffffff;font-weight:bold; }
   #header6 p {margin:9px 0 0 0;padding:0;}


#content1 {border-collapse:collapse; border-spacing:0px; border:0; padding:0; margin:auto; width:980px; }
   #content1 td {vertical-align:top; }
   #content1_picture {border:0; padding:0; margin:0; width:465px; }
      #picture {border:0; padding:0; margin:0; width:465px; }
         #picture img {border:0; padding:0 0 1px; margin:0; width:465px; height:310px; }
   #content1_picturetext {border:0; padding:0; margin:0; width:246px; background:#333432; }
      #picturetext {border:0; padding:0 10px; margin:0; color:#ffffff; font-family:Verdana,Arial,sans-serif; font-size:14px; line-height:20px;}
         #picturetext .ph {width:226px; height:1px; }
         .pictxt_author {font-style:italic; width:226px; border-bottom:solid 1px #ffffff; padding:5px 0;}
         .pictxt_name {font-size:20px; padding:5px 0; margin:0; }
         .pictxt_content {padding:5px 0; margin:0; }
         .pictxt_readmore {text-align:right;  padding:5px 0; margin:0; }
         .pictxt_readmore a {color:#ffffff; font-style:italic; font-size:15px; font-weight:bold; }
   #content1_ph {border:0; padding:0; margin:0; width:1px; height:402px; background:#D7D8D2; }
      #content1_ph img {border:0; padding:0; margin:0; width:1px; height:284px;}
   #content1_listen {border:0; padding:0; margin:0; width:268px; background:#ffffff; }
      #content1_listen .ph {width:268px; height:1px; }
      #listen1 {border:0; padding:10px 0; margin:0; background:#1E6DB7; }
         #listen1 p {border:0; padding:0; margin:0; font-family:Verdana,Arial,sans-serif; font-weight:bold; font-size:14px; color:#ffffff; }
      #listen2 {border:0; padding:0; margin:0; }
.pictureth {border:0; padding:0 1px 0 0 ; margin:0; width:92px; height:61px; background:#999999; }

#content2 {border-collapse:collapse; border-spacing:0px; border:solid 1px #434343; padding:0; margin:auto; width:978px; }
   #content2 td {vertical-align:top; }
   #content2_blogs {width:400px; border:0; padding:12px 0 0 0; margin:0; background:#1E6DB7; } 
   #content2_ads {width:195px; border:0; padding:10px 0 0 0; margin:0; background:#303030; border-top: solid 1px #434343; }
      #content2_blogs p, #content2_ads p {color:#ffffff; font-weight:bold; font-size:16px; text-align:center; line-height:16px; font-family:Verdana,Arial,sans-serif; margin:0; padding:0; }
      #content2_blog1f  {width:398px; border::0; border-right:solid 1px #434343; padding:0; margin:0; }

   #content2_blog1  {width:199px; border:0; border-right:solid 1px #434343; padding: 0; margin:0; }
   #content2_blog1scroll {width:398px; border:solid 1px #434343; border-left:0; border-bottom:0; padding: auto; margin:auto; }
   .scroll {margin:auto; border-collapse:collapse; border-spacing:0px; border:0; }
      .scroll td {margin:0; border:0; text-align:center; vertical-align:middle; }
         .frame {margin:0; border:0; text-align:center; background:url('/design/frame.gif') no-repeat top center; width:36px; padding: 8px 0; cursor:pointer; }
         .frame_img {padding:0; border:solid 1px #c0c0c0; height:36px; width:48px; margin: 0px 1px; cursor:pointer; }
   #content2_ad {width:193px; solid 1px #585857:0; padding:0; margin:0; }
   #content2_ph_top {border:0; padding:0; margin:0; width:3px; background:url('/design/bottom_separator.gif') repeat-y; }
      #content2_ph_top img {border:0; padding:0; margin:0; width:3px; height:40px;}
   #content2_ph_mid {border:0; padding:0; margin:0; width:3px; background:url('/design/bottom_separator.gif') repeat-y; }
      #content2_ph_mid img {border:0; padding:0; margin:0; width:3px; height:250px;}
   #content2_ph_bot {border:0; padding:0; margin:0; width:3px; background:url('/design/bottom_separator.gif') repeat-y; }
      #content2_ph_bot img {border:0; padding:0; margin:0; width:3px; height:50px;}
   #content2_tubes {width:380px; border:0; padding:0; margin:0; border-top: solid 1px #6A6A6A; }
   #content2_tube {width:380px; border:0; padding:0; margin:0; }
      #content2_tubescroll {width:380px; border:0; padding:auto; margin:auto; text-align:center; }
      #content2_tube .ph {width:380px; height:1px; }

#content {border-collapse:collapse; border-spacing:0px; border:0; padding:0; margin:auto; width:980px;}
   #content_main {width:778px; padding: 7px; background-color:#FFFFFF; vertical-align:top; }
      #main {width:764px; background-color:#FFFFFF; border:0;padding:0; margin:auto; }
   #content_edit {width:978px; background-color:#f0f0f0; vertical-align:top; padding:20px; }

   #content_side {width:202px; padding:1px; background:url('/design/side_bg.gif') #FFFFFF repeat-y; vertical-align:top; }
      #side {width:200px; border:0; padding:0; margin:auto; }
         .side_ad {width:198px; border: solid 1px #585857; margin:0;}
         .side_blog {width:198px; border:solid 1px #585857; background-color:#D7D8D2; }

.pad10 {padding:10px;}
.pad5 {padding:5px;}
.b1 {border-bottom:dotted 1px #2584C4; margin:5px;}
.small {font-family:Arial; font-size:11px; line-height: 14px; }
.small p {padding:0; margin:2px 0;}

#google_search {font-size:12px; line-height:16px; background:#FFFFFF; padding:10px;}
#google_search div {width:680px;}
#google_search .gsc-search-box {width:500px; }
#google_search .gsc-search-box input[type=text] {width:400px; }
.gsc-result {padding:10px 0;margin:0;width:700px;}
.gsc-result a {font-weight:bold; color:#2253AA !important;}
.gs-visibleUrl, .gs-visibleUrl-short {color:#060 !important; font-size:11px; font-weight:bold; }
.gsc-tabHeader {padding:2px 5px 4px 5px; }
.gsc-tabhActive {border-top:2px solid #666 !important; }
.gsc-tabhInactive, .gsc-tabHeader, .gsc-tabhActive {font-size:10px; line-height:10px;}

#admin_menu {margin:5px 0;background:#ffffff; border:solid 1px #808080;}
#admin_menu img {margin:0; padding:0; border:0;}
#admin_menu form, #admin_menu input {margin:0; padding:0; border:0; display:inline;}

.error {font-weight:bold; color:#f00000;}
.clear {clear:both; line-height:0; height:0; margin:0; padding:0;}
.nobr {white-space:nowrap;}
.nmpb {border:0; padding:0; margin:0;}
.rss {padding:10px;margin:0;font-size:12px;}
.rss_title {font-weight:bold;font-size:16px;}
.rss_pubDate {font-weight:bold;font-style:italic;font-size:12px;float:right;width:110px;text-align:right;margin-top: 10px;margin-bottom:10px;}
.rss_description {font-size:13px;clear:right;}
   .rss_description p {text-align:justify;}
   .rss_description table {width:100%;}
.rss_link {font-weight:bold;font-size:14px;}

.edit td {font-size:11px;}
.eidt td input[type=text] {font-size:12px;}

#admin_menu {border-collapse:collapse; border-spacing:0px; border:0; padding:0; margin:0; }
